Skip to main content
POST
/
webhooks
Create a webhook
curl --request POST \
  --url https://api.example.com/webhooks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "type_filter": "<string>",
  "secret": "<string>"
}
'
{
  "id": "<string>",
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "secret": "<string>",
  "active": true,
  "created_at": "<string>",
  "updated_at": "<string>",
  "type_filter": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Body

application/json
url
string
required
Minimum string length: 1
events
string[]
required
Minimum array length: 1
type_filter
string | null
secret
string

Response

Webhook created

id
string
required
url
string
required
events
string[]
required
secret
string
required
active
boolean
required
created_at
string
required
updated_at
string
required
type_filter
string | null